.process-container {
  /* max-width: 1200px; */
  margin: auto;
  /* padding: 20px; */
}

.process-title {
  text-align: center;
  margin-bottom: 20px;
}

.process-header {
  color: #a51818;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 10px;
  text-align: center;
}

.process-steps {
  /* display: grid; */
  /* grid-template-columns: repeat(2, 1fr); */
  display: flex;
  flex-wrap: wrap;
  /* gap: 40px; */
  align-items: start;
  /* margin-top: 40px; */
}

.step {
  width: 100%;

  padding: 20px;
  background-color: var(--wp--preset--color--white);
  border-radius: 10px;
  /* box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1); */
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 12px;
}

/* For viewports 800px and above: connector spans 50% */
@media (min-width: 800px) {
  .step {
    width: 50%;
  }
}

.step-number-test {
  background-color: var(--wp--preset--color--primary-active);
  color: var(--wp--preset--color--white);
  font-weight: bold;
  font-size: 18px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
}

.step-number {
  background-color: var(--wp--preset--color--primary-active);
  color: var(--wp--preset--color--white);
  font-weight: bold;
  font-size: 18px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  position: relative;
  z-index: 2;
}

/* The connector line between the two step numbers */
.step-number::after {
  content: "";
  position: absolute;
  top: 50%; /* vertical center of the row */
  left: calc(0px + 20px + 20px);
  width: 65vw;
  max-width: 300px;
  border-top: 2px solid var(--wp--preset--color--primary-active);
  /* border-top: 2px solid #c0a36f; */
  z-index: 1;
}

.step-title {
  font-size: 20px;
  font-weight: bold;
  /* margin-bottom: 10px; */
  margin-top: 10px;
}

.step-description {
  font-size: 16px;
  color: #555;
}
